<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="99c666a055e64b72">
        <source>Use this section if the Boot Loader appears but not the Welcome Screen when you start Tails.</source>
        <target state="needs-translation">   Der folgende Abschnitt trifft zu, wenn das Menü <span class="guilabel">Boot Tails</span>, aber nicht
   der *Tails Greeter* beim Start von Tails erscheint.
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cce3f4dc93e8b096" weblate-flags="no-wrap">
        <source><h2>Verify your Tails USB stick</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7ecfe5e114793cdf" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/basic_troubleshooting.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/basic_troubleshooting.inline.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7e24a0d71bd2d4f1" weblate-flags="no-wrap">
        <source><h2 id="troubleshooting-mode">Try the Troubleshooting Mode entry</h2>
</source>
        <target state="needs-translation">   Fehlerbehebung
   ---------------
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7cdffd12284c16aa">
        <source>In the Boot Loader, choose the **Troubleshooting Mode** entry, which works better on some computers.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="88cc6e1191f253a4" weblate-flags="no-wrap">
        <source><h2 id="external-hard-disk">Try the External Hard Disk entry</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd9a21e1b8759ddf">
        <source>In the Boot Loader, choose the **External Hard Disk** entry, if it is available. Some USB sticks need this entry in order to start Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3956bb427e9d86f9" weblate-flags="no-wrap">
        <source><h2 id="known-issues-not-entirely">Check our list of known issues</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3a8a34fb02a864ae">
        <source>If the computer displays the error message **Error starting GDM with your graphics card**, refer to our [[list of known issues with graphics cards|support/known_issues/graphics]].</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="developer">Remember that the message **Error starting GDM with your graphics card** is not translated on the interface, and is always shown in English.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e78ec7cbe7a11baf">
        <source>Otherwise, refer to our [[list of known issues about Tails not starting entirely|support/known_issues#not-entirely]]. It might contain workarounds for your computer model.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
